Bug 1702481 - Exception page on service request details
Summary: Exception page on service request details
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.10.4
Assignee: Gregg Tanzillo
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1665249
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-23 21:48 UTC by Satoe Imaishi
Modified: 2019-05-21 05:50 UTC (History)
13 users (show)

Fixed In Version: 5.10.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1665249
Environment:
Last Closed: 2019-05-21 05:47:07 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:14 UTC

Comment 2 CFME Bot 2019-04-24 19:48:16 UTC
New commit detected on ManageIQ/manageiq/hammer:

https://github.com/ManageIQ/manageiq/commit/f24eb67685044650011eb1578e8942c6fd2ed9bd
commit f24eb67685044650011eb1578e8942c6fd2ed9bd
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Fri Feb  1 15:30:14 2019 -0500
Commit:     Brandon Dunne <brandondunne@hotmail.com>
CommitDate: Fri Feb  1 15:30:14 2019 -0500

    Merge pull request #18424 from d-m-u/fixing_nil_ems_xml_nodes_access

    Protect against @ems_xml_nodes[klass_name] being nil

    (cherry picked from commit 5810a00d317dc3f0ac56d52fea8bc5094440e0f7)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1702481

 app/models/miq_request_workflow.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2019-05-02 11:26:28 UTC
Verified in Version 5.10.4.1.20190430152139_40a1d86

Comment 5 errata-xmlrpc 2019-05-21 05:47:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.